apiVersion: v1
kind: PersistentVolumeClaim
metadata:
 name: ceph-ext
 namespace: testing 
spec:
 storageClassName: rook-ceph-block-ext
 accessModes:
 - ReadWriteOnce
 resources:
   requests:
    storage: 500Gi 
